Subject: Re: [ANNOUNCEMENT] Updated: vim-6.0.11-1
From: Corinna Vinschen <[email-masked]>
To: cygwin <[email-masked]>
Cc: Scott Brim <[email-masked]>
Date: Tue, 16 Oct 2001 17:28:21 +0200

On Tue, Oct 16, 2001 at 11:02:27AM -0400, Scott Brim wrote:
> On Tue, Oct 16, 2001 04:54:12PM +0200, Corinna Vinschen allegedly wrote:
> > On Tue, Oct 16, 2001 at 09:36:19AM -0400, Scott Brim wrote:
> > > On Tue, Oct 16, 2001 06:46:02AM -0400, Corinna Vinschen allegedly wrote:
> > > > I've updated the version of VIM in cygwin/latest to 6.0.11-1.
> > > 
> > > Thanks.  I'm still having problems with initialization time.  vim-5.8-9
> > > startup time is barely noticeable, but all of the 6.0 versions take at
> > > least a second.
> > 
> > I don't have that problem.  6.0.11 is nearly as fast on startup as 5.8.9.
> 
> Would you send me your .vimrc?  I'm looking for any clues.

Look for //<letter> paths in $PATH and such stuff.

My .vimrc is attached.

Corinna

-- 
Corinna Vinschen                  Please, send mails regarding Cygwin to
Cygwin Developer                                mailto:[email-masked]
Red Hat, Inc.
--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/